ul.menu li{
  float: left;
  width: 170px;
  height: 48px;
  background: url("btn.png");
  position: relative;
}
ul.menu li a{
  display: block;
  width: 100%;
  height: 100%;
  line-height: 48px;
  text-indent: 26px;
  font-weight: bold;
  color: #CFDFB5;
  text-decoration: none;
  position: relative;
}
ul.menu li a:hover{
  background:url("btn_over.png");
}
ul.menu li ul.sub{
  position: absolute;
  list-style-type: none;
  padding: 0;
  margin: 0;
  border: 0;
}
ul.sub li{
  float: none;
}
ul.sub li ul.sub{
  position: absolute;
  left: 170px;
  top: 0;
}
ul.menu{
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: left;
  font-size: small;
  zoom: 1;
}
ul.menu::after{
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}
